# MATSBAIJ

MATSBAIJ = "sbaij" - A matrix type to be used for symmetric block sparse matrices. This matrix type is identical to MATSEQSBAIJ when constructed with a single process communicator, and MATMPISBAIJ otherwise.

### Options Database Keys

-mat_type sbaij -sets the matrix type to "sbaij" during a call to MatSetFromOptions()

### See Also

MatCreateMPISBAIJ,MATSEQSBAIJ,MATMPISBAIJ

Level:beginner
Location: src/mat/impls/sbaij/mpi/mpisbaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages